; File: carList.ini
; Version: 6.150 2023-02-04

[Plugins]
plugin_physics_url=https://ly-racing.de/ngp/plugin/RBR_NGP-7.1.769.452.7z
plugin_fixup_url=https://ly-racing.de/ngp/misc/FixUp/RBR_Fixup.7z
plugin_fixup4_url=https://ly-racing.de/ngp/misc/FixUp/RBR_FixUp-5.1.43.104.7z

[Misc]
audio_fmod_url=
rbrcit_url=https://ly-racing.de/ngp/tools/rbrcit/RBRCIT-update-1.3.0.0.7z

[Categories]
Cat_1=Original
Cat_2=WRC 1.6
Cat_3=WRC 2.0
Cat_4=Group R1
Cat_5=Group R2
Cat_6=Group R3
Cat_7=Group R4
Cat_8=Group R5
Cat_9=Super 1600
Cat_10=Super 2000
Cat_11=Group 2
Cat_12=Group 4
Cat_13=Group N
Cat_14=Group N4
Cat_15=Group A5
Cat_16=Group A6
Cat_17=Group A7
Cat_18=Group A8
Cat_19=Group B
Cat_20=Group RGT
Cat_21=Rally4
Cat_22=Rally3
Cat_23=Rally5

[Car_1]
name=Citroen Xsara (0)
physics=c_xsara
cat=Original
iniFile=xsara
folder=XSARA
year=2004
weight=1400
power=300@5500
trans=4WD
link_physics=https://ly-racing.de/ngp/original/physics/c_xsara.zip
link_model=


[Car_2]
name=Hyundai Accent (1)
physics=h_accent
cat=Original
iniFile=accent
folder=ACCENT
year=2004
weight=1400
power=300@5300
trans=4WD
link_physics=https://ly-racing.de/ngp/original/physics/h_accent.zip
link_model=


[Car_3]
name=MG ZR Super 1600 (2)
physics=mg_zr
cat=Original
iniFile=zr
folder=ZR
year=2004
weight=1150
power=215@8450
trans=FWD
link_physics=https://ly-racing.de/ngp/original/physics/mg_zr.zip
link_model=


[Car_4]
name=Mitsubishi Lancer Evo VII (3)
physics=m_lancer
cat=Original
iniFile=Lancer_Evo_VII
folder=LANCER_EVO_VII
year=2004
weight=1400
power=300@5500
trans=4WD
link_physics=https://ly-racing.de/ngp/original/physics/m_lancer.zip
link_model=


[Car_5]
name=Peugeot 206 (4)
physics=p_206
cat=Original
iniFile=Peugeot_206
folder=PEUGEOT_206
year=2004
weight=1400
power=300@5250
trans=4WD
link_physics=https://ly-racing.de/ngp/original/physics/p_206.zip
link_model=


[Car_6]
name=Subaru Impreza 2003 (5)
physics=s_i2003
cat=Original
iniFile=impreza03
folder=IMPREZA03
year=2004
weight=1400
power=300@5500
trans=4WD
link_physics=https://ly-racing.de/ngp/original/physics/s_i2003.zip
link_model=


[Car_7]
name=Toyota Corolla (6)
physics=t_coroll
cat=Original
iniFile=corolla
folder=COROLLA
year=2004
weight=1400
power=300@5250
trans=4WD
link_physics=https://ly-racing.de/ngp/original/physics/t_coroll.zip
link_model=


[Car_8]
name=Subaru Impreza 2000 (7)
physics=s_i2000
cat=Original
iniFile=impreza00
folder=IMPREZA00
year=2004
weight=1400
power=280@6400
trans=4WD
link_physics=https://ly-racing.de/ngp/original/physics/s_i2000.zip
link_model=


;[Car_9]
;name=Audi Quattro A2 GrpB
;physics=Audi quattro A2 GrpB
;cat=Group B
;iniFile=Audi_Quattro_A_2
;folder=Audi_Quattro_A_2
;year=1983
;weight=1300
;power=360@7000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Audi%20Quattro%20A2%20GrpB%20-%20Model.zip


[Car_10]
name=Audi Sport quattro GrpB
physics=Audi Sport quattro GrpB
cat=Group B
iniFile=Audi_Sport_Quattro
folder=Audi_Sport_Quattro
year=1985
weight=1260
power=450@7500
trans=4WD
banks=Audi_Sport_Quattro_S1
link_physics=https://ly-racing.de/ngp/physics/Audi%20Sport%20quattro%20GrpB%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Audi%20Sport%20quattro%20GrpB%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Audi%20Sport%20quattro%20GrpB%20-%20banks.7z


;[Car_11]
;name=Audi Sport quattro S1 GrpB
;physics=Audi Sport quattro S1 GrpB
;cat=Group B
;iniFile=AUDI_S1
;folder=AUDI_S1
;year=1985
;weight=1350
;power=530@7500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Audi%20Sport%20quattro%20S1%20GrpB%20-%20Model.zip


[Car_12]
name=BMW M3 E30 GrpA
physics=BMW M3 E30 GrpA
cat=Group A8
iniFile=BMW_M3_E30
folder=BMW_M3_E30
year=1990
weight=1225
power=300@8200
trans=RWD
banks=BMW_M3_E30
link_physics=https://ly-racing.de/ngp/physics/BMW%20M3%20E30%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/BMW%20M3%20E30%20GrpA%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/BMW%20M3%20E30%20GrpA%20-%20banks.7z


;[Car_13]
;name=BMW M3 E30 GrpA 1987
;physics=BMW M3 E30 GrpA 1987
;cat=Group A8
;iniFile=BMW_M3_E30
;folder=BMW_M3_E30
;year=1987
;weight=1225
;power=290@8400
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/BMW%20M3%20E30%20GrpA%20-%20Model.7z


;[Car_14]
;name=Citroen BX 4TC GrpB
;physics=Citroen BX 4TC GrpB
;cat=Group B
;iniFile=Citroen_BX_4TC
;folder=Citroen_BX_4TC
;year=1986
;weight=1350
;power=380@7000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Citroen%20BX%204TC%20GrpB%20-%20Model.7z


[Car_15]
name=Citroen C2 GT S1600
physics=Citroen C2 GT S1600
cat=Super 1600
iniFile=C2s1600
folder=CITROEN_C2_s1600
year=2004
weight=1200
power=228@8500
trans=FWD
banks=Citroen_C2_S1600
link_physics=https://ly-racing.de/ngp/physics/Citroen%20C2%20GT%20S1600%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20C2%20GT%20S1600%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Citroen%20C2%20GT%20S1600%20-%20banks.7z


[Car_16]
name=Citroen C2 R2 Max
physics=Citroen C2 R2 Max
cat=Group R2
iniFile=C2_R2_Max
folder=C2_R2_Max
year=2011
weight=1230
power=190@8100
trans=FWD
banks=Citroen_C2_R2
link_physics=https://ly-racing.de/ngp/physics/Citroen%20C2%20R2%20Max%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20C2%20R2%20Max%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Citroen%20C2%20R2%20Max%20-%20banks.7z


[Car_17]
name=Citroen DS3 R3-MAX
physics=Citroen DS3 R3-MAX
cat=Group R3
iniFile=Citroen_DS3_R3
folder=Citroen_DS3_R3
year=2014
weight=1280
power=234@4750
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Citroen%20DS3%20R3-MAX%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20DS3%20R3-MAX%20-%20Model.7z


[Car_18]
name=Citroen DS3 R5
physics=Citroen DS3 R5
cat=Group R5
iniFile=ds3_r5
folder=DS3_R5
year=2014
weight=1430
power=285@6000
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Citroen%20DS3%20R5%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20DS3%20R5%20-%20Model.7z


[Car_19]
name=Citroen DS3 WRC
physics=Citroen DS3 WRC
cat=WRC 1.6
iniFile=ds3_wrc
folder=DS3_WRC
year=2014
weight=1400
power=315@6000
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Citroen%20DS3%20WRC%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20DS3%20WRC%20-%20Model.7z


;[Car_20]
;name=Datsun Violet 160J Grp2
;physics=Datsun Violet 160J Grp2
;cat=Group 2
;iniFile=Datsun_Violet_160J
;folder=Datsun_Violet_160J
;year=1978
;weight=1250
;power=195@7400
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Datsun%20Violet%20160J%20Grp2%20-%20Model.7z


;[Car_21]
;name=Datsun Violet GT Grp4
;physics=Datsun Violet GT Grp4
;cat=Group 4
;iniFile=Datsun_Violet_160J_LH
;folder=Datsun_Violet_160J_LH
;year=1981
;weight=1250
;power=230@7500
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Datsun%20Violet%20GT%20Grp4%20-%20Model.7z


;[Car_22]
;name=Fiat 131 Abarth Grp4
;physics=Fiat 131 Abarth Grp4
;cat=Group 4
;iniFile=Fiat_131_Abarth
;folder=Fiat_131_Abarth
;year=1978
;weight=1180
;power=230@7000
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Fiat%20131%20Abarth%20Grp4%20-%20Model.zip


[Car_23]
name=Ford Fiesta Mk VI S2000
physics=Ford Fiesta Mk VI S2000
cat=Super 2000
iniFile=fiesta_s2000
folder=Fiesta_S2000
year=2010
weight=1400
power=300@8000
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Ford%20Fiesta%20Mk%20VI%20S2000%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20Mk%20VI%20S2000%20-%20Model.7z


[Car_24]
name=Ford Fiesta R5
physics=Ford Fiesta R5
cat=Group R5
iniFile=F_Fiesta_R5
folder=F_Fiesta_R5
year=2014
weight=1430
power=285@6000
trans=4WD
banks=Fiesta_R5
link_physics=https://ly-racing.de/ngp/physics/Ford%20Fiesta%20R5%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20R5%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Ford%20Fiesta%20R5%20-%20banks.7z


;[Car_25]
;name=Ford Fiesta RS WRC
;physics=Ford Fiesta RS WRC
;cat=WRC 1.6
;iniFile=fiesta_wrc_12
;folder=fiesta_wrc_12
;year=2014
;weight=1400
;power=330@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20RS%20WRC%20-%20Model.7z


;[Car_26]
;name=Ford Fiesta RS WRC 2015
;physics=Ford Fiesta RS WRC 2015
;cat=WRC 1.6
;iniFile=fiesta_wrc_15
;folder=Fiesta_WRC_15
;year=2015
;weight=1400
;power=330@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20RS%20WRC%202015%20-%20Model.7z


;[Car_27]
;name=Ford Fiesta S1600
;physics=Ford Fiesta S1600
;cat=Super 1600
;iniFile=fiesta_s1600
;folder=fiesta_s1600
;year=2004
;weight=1200
;power=220@8250
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20S1600%20-%20Model.7z


;[Car_28]
;name=Ford RS200 GrpB
;physics=Ford RS200 GrpB
;cat=Group B
;iniFile=ford_rs200
;folder=FORD_RS200
;year=1986
;weight=1340
;power=450@8000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Ford%20RS200%20GrpB%20-%20Model.zip


[Car_29]
name=Honda Civic Type R(FN2) R3
physics=Honda Civic Type R(FN2) R3
cat=Group R3
iniFile=Honda_Civic_R3
folder=HONDA_Civic_R3
year=2009
weight=1300
power=260@8300
trans=FWD
banks=Honda_Civic_R3
link_physics=https://ly-racing.de/ngp/physics/Honda%20Civic%20Type%20R%28FN2%29%20R3%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Honda%20Civic%20Type%20R%28FN2%29%20R3%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Honda%20Civic%20Type%20R%28FN2%29%20R3%20-%20banks.7z


[Car_30]
name=BMW M1 GrpB
physics=BMW M1 GrpB
cat=Group B
iniFile=BMW_M1
folder=BMW_M1
year=1984
weight=1350
power=430@9000
trans=RWD
banks=BMW_M1_GrpB
link_physics=https://ly-racing.de/ngp/physics/BMW%20M1%20GrpB%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/BMW%20M1%20GrpB%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/BMW%20M1%20GrpB%20-%20banks.7z


;[Car_31]
;name=Hyundai i20 WRC
;physics=Hyundai i20 WRC
;cat=WRC 1.6
;iniFile=i20wrc
;folder=i20WRC
;year=2014
;weight=1400
;power=330@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Hyundai%20i20%20WRC%20-%20Model.7z


[Car_32]
name=Lancia Delta HF 4WD GrpA
physics=Lancia Delta HF 4WD GrpA
cat=Group A8
iniFile=delta_4wd
folder=delta_4wd
year=1988
weight=1350
power=240@6000
trans=4WD
banks=Lancia_Delta_HF
link_physics=https://ly-racing.de/ngp/physics/Lancia%20Delta%20HF%204WD%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Lancia%20Delta%20HF%204WD%20GrpA%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Lancia%20Delta%20HF%204WD%20GrpA%20-%20banks.7z


;[Car_33]
;name=Lancia Delta HF Integrale GrpA
;physics=Lancia Delta HF Integrale GrpA
;cat=Group A8
;iniFile=delta_8v
;folder=delta_8v
;year=1988
;weight=1320
;power=280@6500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Lancia%20Delta%20HF%20Integrale%20GrpA%20-%20Model.7z


;[Car_34]
;name=Lancia Rally 037 Evo II GrpB
;physics=Lancia Rally 037 Evo II GrpB
;cat=Group B
;iniFile=Lancia_037
;folder=Lancia_037
;year=1984
;weight=1160
;power=330@8000
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Lancia%20Rally%20037%20Evo%20II%20GrpB%20-%20Model.zip


[Car_35]
name=Mazda 323 BF 4WD Turbo GrpA
physics=Mazda 323 BF 4WD Turbo GrpA
cat=Group A8
iniFile=MAZDA_323_BFMR
folder=MAZDA_323_BFMR
year=1988
weight=1250
power=240@6500
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Mazda%20323%20BF%204WD%20Turbo%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Mazda%20323%20BF%204WD%20Turbo%20GrpA%20-%20Model.7z


;[Car_36]
;name=Mini JWC WRC
;physics=Mini JCW WRC
;cat=WRC 1.6
;iniFile=mini_wrc01b
;folder=MINI_WRC01B
;year=2013
;weight=1400
;power=320@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Mini%20JCW%20WRC%20-%20Model%2001B.7z


[Car_37]
name=Mitsubishi Lancer Evo IX N4
physics=Mitsubishi Lancer Evo IX N4
cat=Group N4
iniFile=evo_IX
folder=evo_IX
year=2011
weight=1550
power=280@4500
trans=4WD
banks=Lancer_Evo_IX_X
link_physics=https://ly-racing.de/ngp/physics/Mitsubishi%20Lancer%20Evo%20IX%20N4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Mitsubishi%20Lancer%20Evo%20IX%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Mitsubishi%20Lancer%20Evo%20IX_X%20-%20banks.7z


[Car_38]
name=Mitsubishi Lancer Evo IX R4
physics=Mitsubishi Lancer Evo IX R4
cat=Group R4
iniFile=evo_IX
folder=evo_IX
year=2011
weight=1500
power=300@4500
trans=4WD
banks=Lancer_Evo_IX_X
link_physics=https://ly-racing.de/ngp/physics/Mitsubishi%20Lancer%20Evo%20IX%20R4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Mitsubishi%20Lancer%20Evo%20IX%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Mitsubishi%20Lancer%20Evo%20IX_X%20-%20banks.7z


;[Car_39]
;name=Mitsubishi Lancer Evo X N4
;physics=Mitsubishi Lancer Evo X N4
;cat=Group N4
;iniFile=lancer_evo_X
;folder=LANCER_EVO_X
;year=2008
;weight=1570
;power=280@4500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Mitsubishi%20Lancer%20Evo%20X%20GrpN%20-%20Model.zip


;[Car_40]
;name=Mitsubishi Lancer Evo X N4 (V1.2)
;physics=Mitsubishi Lancer Evo X N4 (V1.2)
;cat=Group N4
;iniFile=lancer_evo_X
;folder=LANCER_EVO_X
;year=2011
;weight=1570
;power=280@4500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Mitsubishi%20Lancer%20Evo%20X%20%28V1.2%29%20-%20Model.7z


;[Car_41]
;name=Mitsubishi Lancer Evo X R4
;physics=Mitsubishi Lancer Evo X R4
;cat=Group R4
;iniFile=lancer_evo_X
;folder=LANCER_EVO_X
;year=2011
;weight=1500
;power=300@4500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Mitsubishi%20Lancer%20Evo%20X%20GrpN%20-%20Model.zip


[Car_42]
name=Mitsubishi Lancer Evo X R4 (V1.2)
physics=Mitsubishi Lancer Evo X R4 (V1.2)
cat=Group R4
iniFile=lancer_evo_X
folder=LANCER_EVO_X
year=2011
weight=1500
power=300@4500
trans=4WD
banks=Lancer_Evo_IX_X
link_physics=https://ly-racing.de/ngp/physics/Mitsubishi%20Lancer%20Evo%20X%20R4%20%28V1.2%29%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Mitsubishi%20Lancer%20Evo%20X%20%28V1.2%29%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Mitsubishi%20Lancer%20Evo%20IX_X%20-%20banks.7z

;[Car_43]
;name=Nissan Sunny RNN14 GTi-R GrpA
;physics=Nissan Sunny RNN14 GTi-R GrpA
;cat=Group A8
;iniFile=Sunny_GTi-R
;folder=Sunny_GTi-R
;year=1991
;weight=1300
;power=300@6400
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Nissan%20Sunny%20RNN14%20GTi-R%20GrpA%20-%20Model.7z


[Car_44]
name=Opel ADAM R2
physics=Opel ADAM R2
cat=Group R2
iniFile=Opel_Adam_R2
folder=Opel_Adam_R2
year=2013
weight=1230
power=190@7750
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Opel%20ADAM%20R2%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Opel%20ADAM%20R2%20-%20Model.7z


[Car_45]
name=Opel Ascona 400 Grp4
physics=Opel Ascona 400 Grp4
cat=Group 4
iniFile=Opel_Ascona_400
folder=Opel_Ascona_400
year=1982
weight=1250
power=255@7000
trans=RWD
banks=Ascona_400
link_physics=https://ly-racing.de/ngp/physics/Opel%20Ascona%20400%20Grp4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Opel%20Ascona%20400%20Grp4%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Opel%20Ascona%20400%20Grp4%20-%20banks.7z


;[Car_46]
;name=Opel Corsa C S1600
;physics=Opel Corsa C S1600
;cat=Super 1600
;iniFile=Corsa_S1600
;folder=Corsa_S1600
;year=2002
;weight=1200
;power=224@8500
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Opel%20Corsa%20C%20S1600%20-%20Model.7z


;[Car_47]
;name=Opel Kadett C GTE Grp4
;physics=Opel Kadett C GTE Grp4
;cat=Group 4
;iniFile=opel_kadett_GTE
;folder=opel_kadett_GTE
;year=1975
;weight=1101
;power=210@7500
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Opel%20Kadett%20C%20GTE%20Grp4%20-%20Model.zip


[Car_48]
name=Opel Manta 400 GrpB
physics=Opel Manta 400 GrpB
cat=Group B
iniFile=OPEL_MANTA_400
folder=OPEL_MANTA_400
year=1984
weight=1180
power=275@7200
trans=RWD
banks=Manta_400
link_physics=https://ly-racing.de/ngp/physics/Opel%20Manta%20400%20GrpB%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Opel%20Manta%20400%20GrpB%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Opel%20Manta%20400%20GrpB%20-%20banks.7z


;[Car_49]
;name=Peugeot 205 T16 E2 GrpB
;physics=Peugeot 205 T16 E2 GrpB
;cat=Group B
;iniFile=PEUGEOT_205_T16_evo2
;folder=PEUGEOT_205_T16_evo2
;year=1986
;weight=1160
;power=480@7600
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Peugeot%20205%20T16%20E2%20GrpB%20-%20Model.zip


[Car_50]
name=Peugeot 205 T16 GrpB
physics=Peugeot 205 T16 GrpB
cat=Group B
iniFile=PEUGEOT_205_T16_e1
folder=PEUGEOT_205_T16_e1
year=1985
weight=1180
power=350@8000
trans=4WD
banks=Peugeot_205_T16
link_physics=https://ly-racing.de/ngp/physics/Peugeot%20205%20T16%20GrpB%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Peugeot%20205%20T16%20GrpB%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Peugeot%20205%20T16%20GrpB%20-%20banks.7z


;[Car_51]
;name=Peugeot 206 WRC 2006
;physics=Peugeot 206 WRC 2006
;cat=WRC 2.0
;iniFile=Peugeot_206_2003
;folder=PEUGEOT_206_2003
;year=2006
;weight=1430
;power=300@5250
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Peugeot%20206%20WRC%202006%20-%20Model.7z


;[Car_52]
;name=Peugeot 207 S2000
;physics=Peugeot 207 S2000
;cat=Super 2000
;iniFile=207_s2000
;folder=207_s2000
;year=2013
;weight=1400
;power=308@8250
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Peugeot%20207%20S2000%20-%20Model.7z


[Car_53]
name=Peugeot 207 S2000 Evolution Plus
physics=Peugeot 207 S2000 Evolution Plus
cat=Super 2000
iniFile=207_s2000_2012
folder=207_s2000_2012
year=2012
weight=1400
power=300@8250
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Peugeot%20207%20S2000%20Evolution%20Plus%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Peugeot%20207%20S2000%20Evolution%20Plus%20-%20Model.7z


[Car_54]
name=Peugeot 208 R2
physics=Peugeot 208 R2
cat=Group R2
iniFile=PEUGEOT_208_R_2
folder=PEUGEOT_208_R_2
year=2012
weight=1230
power=190@7800
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Peugeot%20208%20R2%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Peugeot%20208%20R2%20-%20Model.7z


;[Car_55]
;name=Peugeot 208 T16 R5 (a)
;physics=Peugeot 208 T16 R5 (a)
;cat=Group R5
;iniFile=Peugeot_208_Type_R5
;folder=Peugeot_208_Type_R5
;year=2015
;weight=1430
;power=285@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Peugeot%20208%20T16%20R5%20%28a%29%20-%20Model.7z


;[Car_56]
;name=Porsche 911 Carrera RS 3.0 Grp4
;physics=Porsche 911 Carrera RS 3.0 Grp4
;cat=Group 4
;iniFile=Porsche_911RS
;folder=Porsche_911RS
;year=1976
;weight=1190
;power=230@6200
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Porsche%20911%20Carrera%20RS%203.0%20-%20Model.zip


;[Car_57]
;name=Porsche 911 GT3 Rallye (996) 2004
;physics=Porsche 911 GT3 Rallye (996) 2004
;cat=Group RGT
;iniFile=porsche
;folder=PORSCHE
;year=2004
;weight=1460
;power=381@7400
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Porsche%20911%20GT3%20Rallye%20%28996%29%202004%20-%20Model.zip


[Car_58]
name=Porsche 911 SC 3.0 Grp4
physics=Porsche 911 SC 3.0 Grp4
cat=Group 4
iniFile=Porsche_911SC
folder=Porsche_911SC
year=1981
weight=1190
power=270@6800
trans=RWD
banks=911_SC_gr4
link_physics=https://ly-racing.de/ngp/physics/Porsche%20911%20SC%203.0%20Grp4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Porsche%20911%20SC%203.0%20Grp4%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Porsche%20911%20SC%203.0%20Grp4%20-%20banks.7z


;[Car_59]
;name=Renault 5 Maxi Turbo GrpB
;physics=Renault 5 Maxi Turbo GrpB
;cat=Group B
;iniFile=R5_Turbo_II
;folder=R5_Turbo_II
;year=1984
;weight=1100
;power=360@6500
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Renault%205%20Maxi%20Turbo%20GrpB%20-%20Model.zip


[Car_60]
name=Renault Clio III R3
physics=Renault Clio III R3
cat=Group R3
iniFile=Clio_R3
folder=Clio_R3
year=2007
weight=1280
power=250@7800
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Renault%20Clio%20III%20R3%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Renault%20Clio%20III%20R3%20-%20Model.7z


[Car_61]
name=Renault Twingo R2 Evo
physics=Renault Twingo R2 Evo
cat=Group R2
iniFile=Twingo_R2
folder=Twingo_R2
year=2012
weight=1230
power=193@7250
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Renault%20Twingo%20R2%20Evo%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Renault%20Twingo%20R2%20Evo%20-%20Model.7z


;[Car_62]
;name=Skoda Fabia II S2000
;physics=Skoda Fabia II S2000
;cat=Super 2000
;iniFile=Fabia_S2000_e2
;folder=Fabia_S2000_e2
;year=2008
;weight=1400
;power=305@8250
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Skoda%20Fabia%20II%20S2000%20-%20Model.7z


;[Car_63]
;name=Skoda Fabia R2
;physics=Skoda Fabia R2
;cat=Group R2
;iniFile=Skoda_Fabia_R2
;folder=Skoda_Fabia_R2
;year=2011
;weight=1230
;power=180@7500
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Skoda%20Fabia%20R2%20-%20Model.7z


;[Car_64]
;name=Skoda Fabia R5
;physics=Skoda Fabia R5
;cat=Group R5
;iniFile=Fabia_r5
;folder=FABIA_R5
;year=2015
;weight=1430
;power=285@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Skoda%20Fabia%20R5%20-%20Model.7z


[Car_65]
name=Skoda Fabia S2000 Evo 2
physics=Skoda Fabia S2000 Evo 2
cat=Super 2000
iniFile=Fabia_S2000_2012
folder=Fabia_S2000_2012
year=2014
weight=1400
power=300@8250
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Skoda%20Fabia%20S2000%20Evo%202%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Skoda%20Fabia%20S2000%20Evo%202%20-%20Model.7z


;[Car_66]
;name=Subaru Impreza GC8 WRC2000 (S6)
;physics=Subaru Impreza GC8 WRC2000 (S6)
;cat=WRC 2.0
;iniFile=impreza00
;folder=IMPREZA00
;year=2000
;weight=1430
;power=300@5500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Subaru%20Impreza%20GC8%20WRC2000%20%28S6%29%20-%20Model.7z


[Car_67]
name=Subaru Impreza GDA WRC2003 (S9) 2006
physics=Subaru Impreza GDA WRC2003 (S9) 2006
cat=WRC 2.0
iniFile=impreza03
folder=IMPREZA03
year=2006
weight=1430
power=315@5500
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Subaru%20Impreza%20GDA%20WRC2003%20%28S9%29%202006%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Subaru%20Impreza%20GDA%20WRC2003%20%28S9%29%202006%20-%20Model.7z


[Car_68]
name=Subaru Impreza N14 N4
physics=Subaru Impreza N14 N4
cat=Group N4
iniFile=impreza_N14
folder=Impreza_N14_Pro
year=2010
weight=1570
power=274@4000
trans=4WD
banks=Subaru_N14_N15
link_physics=https://ly-racing.de/ngp/physics/Subaru%20Impreza%20N14%20N4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Subaru%20Impreza%20N14%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Subaru%20Impreza%20N14_15%20-%20banks.7z


[Car_69]
name=Subaru Impreza N15 R4
physics=Subaru Impreza N15 R4
cat=Group R4
iniFile=impreza_N14
folder=Impreza_N14_Pro
year=2012
weight=1505
power=295@4700
trans=4WD
banks=Subaru_N14_N15
link_physics=https://ly-racing.de/ngp/physics/Subaru%20Impreza%20N15%20R4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Subaru%20Impreza%20N14%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Subaru%20Impreza%20N14_15%20-%20banks.7z


;[Car_70]
;name=VW Golf I GTI GrpA
;physics=VW Golf I GTI GrpA
;cat=Group A7
;iniFile=golf_mk1_g1
;folder=golf_mk1_g1
;year=1983
;weight=1080
;power=170@6700
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/VW%20Golf%20I%20GTI%20GrpA%20-%20Model.7z


[Car_71]
name=VW Golf II GTI 16V GrpA
physics=VW Golf II GTI 16V GrpA
cat=Group A7
iniFile=vw_golf_86
folder=vw_golf_86
year=1988
weight=1120
power=195@7200
trans=FWD
banks=Golf_mk2_GrpA
link_physics=https://ly-racing.de/ngp/physics/VW%20Golf%20II%20GTI%2016V%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/VW%20Golf%20II%20GTI%2016V%20GrpA%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/VW%20Golf%20II%20GTI%2016V%20GrpA%20-%20banks.7z


;[Car_72]
;name=VW Polo R WRC
;physics=VW Polo R WRC
;cat=WRC 1.6
;iniFile=polo_r_wrc
;folder=POLO_R_WRC_2015
;year=2015
;weight=1400
;power=330@6250
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/VW%20Polo%20R%20WRC%20-%20Model.7z


[Car_73]
name=Citroen DS3 R1
physics=Citroen DS3 R1
cat=Group R1
iniFile=Citroen_DS3_R1
folder=Citroen_DS3_R1
year=2012
weight=1230
power=125@6000
trans=FWD
banks=DS3_R1
link_physics=https://ly-racing.de/ngp/physics/Citroen%20DS3%20R1%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20DS3%20R1%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Citroen%20DS3%20R1%20-%20banks.7z


[Car_74]
name=Audi 200 quattro GrpA
physics=Audi 200 quattro GrpA
cat=Group A8
iniFile=Audi_200_quattro
folder=Audi_200_quattro
year=1988
weight=1450
power=270@6000
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Audi%20200%20quattro%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Audi%20200%20quattro%20GrpA%20-%20Model.7z


[Car_75]
name=Ford Fiesta R2
physics=Ford Fiesta R2
cat=Group R2
iniFile=fiesta_r2
folder=fiesta_r2
year=2015
weight=1230
power=180@6200
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Ford%20Fiesta%20R2%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20R2%20-%20Model.7z


[Car_76]
name=Ford Fiesta RS WRC 2014
physics=Ford Fiesta RS WRC 2014
cat=WRC 1.6
iniFile=fiesta_wrc_14
folder=fiesta_wrc_14
year=2014
weight=1400
power=315@6000
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Ford%20Fiesta%20RS%20WRC%202014%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20RS%20WRC%202014%20-%20Model.7z


;[Car_77]
;name=Ford Puma S1600
;physics=Ford Puma S1600
;cat=Super 1600
;iniFile=Ford_Puma
;folder=Ford_Puma
;year=2004
;weight=1200
;power=220@8250
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Ford%20Puma%20S1600%20-%20Model.7z


;[Car_78]
;name=Ford Sierra RS Cosworth GrpA
;physics=Ford Sierra RS Cosworth GrpA
;cat=Group A8
;iniFile=Ford_Sierra_RS_Coswhorth_LH
;folder=Ford_Sierra_RS_Coswhorth_LH
;year=1987
;weight=1350
;power=280@6800
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Ford%20Sierra%20RS%20Cosworth%20GrpA%20%28LHD%29%20-%20Model.7z


;[Car_79]
;name=FSO Polonez 2000 Grp4
;physics=FSO Polonez 2000 Grp4
;cat=Group 4
;iniFile=Polonez2000
;folder=Polonez2000
;year=1979
;weight=1195
;power=215@7000
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/FSO%20Polonez%202000%20Grp4%20-%20Model.7z


[Car_80]
name=Lotus Exige S RGT
physics=Lotus Exige S RGT
cat=Group RGT
iniFile=Lotus_Exige
folder=Lotus_Exige
year=2007
weight=1085
power=260@8000
trans=RWD
banks=Exige_S_RGT
link_physics=https://ly-racing.de/ngp/physics/Lotus%20Exige%20S%20RGT%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Lotus%20Exige%20S%20RGT%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Lotus%20Exige%20S%20RGT%20-%20banks.7z


;[Car_81]
;name=Peugeot 208 T16 R5 (b)
;physics=Peugeot 208 T16 R5 (b)
;cat=Group R5
;iniFile=208_r5
;folder=208_r5
;year=2015
;weight=1430
;power=285@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Peugeot%20208%20T16%20R5%20%28b%29%20-%20Model.7z


[Car_82]
name=Porsche 911 GT3 RS (2007) RGT
physics=Porsche 911 GT3 RS (2007) RGT
cat=Group RGT
iniFile=PORSCHE911GT3RS
folder=PORSCHE911GT3RS
year=2009
weight=1430
power=360@7500
trans=RWD
banks=Porsche_911_RGT_2007
link_physics=https://ly-racing.de/ngp/physics/Porsche%20911%20GT3%20RS%20%282007%29%20RGT%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Porsche%20911%20GT3%20RS%20%282007%29%20RGT%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Porsche%20911%20GT3%20RS%20%282007%29%20RGT%20-%20banks.7z


;[Car_83]
;name=Renault 5 Turbo Cevennes Grp4
;physics=Renault 5 Turbo Cevennes Grp4
;cat=Group 4
;iniFile=RENAULT5_Turbo_Grp4
;folder=RENAULT5_Turbo_Grp4
;year=1980
;weight=1125
;power=185@6300
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Renault%205%20Turbo%20Cevennes%20Grp4%20-%20Model.7z


[Car_84]
name=Renault Twingo R1
physics=Renault Twingo R1
cat=Group R1
iniFile=Twingo_R1
folder=Twingo_R1
year=2011
weight=1230
power=133@6750
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Renault%20Twingo%20R1%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Renault%20Twingo%20R1%20-%20Model.7z


;[Car_85]
;name=Skoda Fabia R5 Combi
;physics=Skoda Fabia R5 Combi
;cat=Group R5
;iniFile=fabia_r5_combi
;folder=fabia_r5_combi
;year=2015
;weight=1430
;power=285@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Skoda%20Fabia%20R5%20Combi%20-%20Model.7z


;[Car_86]
;name=VW 1302 S Grp2
;physics=VW 1302 S Grp2
;cat=Group 2
;iniFile=Vw_Bettle
;folder=Vw_Bettle
;year=1972
;weight=1080
;power=125@6000
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/VW%201302%20S%20Grp2%20-%20Model.7z


;[Car_87]
;name=VW Polo R WRC 2015
;physics=VW Polo R WRC 2015
;cat=WRC 1.6
;iniFile=polo_wrc
;folder=polo_wrc
;year=2015
;weight=1400
;power=330@6250
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/VW%20Polo%20R%20WRC%202015%20-%20Model.7z


;[Car_88]
;name=Citroen AX Sport GrpA
;physics=Citroen AX Sport GrpA
;cat=Group A5
;iniFile=Citroen_AX
;folder=Citroen_AX
;year=1989
;weight=1015
;power=130@7500
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Citroen%20AX%20Sport%20GrpA%20-%20Model.7z


[Car_89]
name=Fiat 126 Grp2
physics=Fiat 126 Grp2
cat=Group 2
iniFile=126P
folder=126P
year=1977
weight=730
power=55@6500
trans=RWD
banks=126p_Grp2,126p_Grp2_broken_exhaust
link_physics=https://ly-racing.de/ngp/physics/Fiat%20126%20Grp2%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Fiat%20126%20Grp2%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Fiat%20126%20Grp2%20-%20banks.7z


;[Car_90]
;name=Ford Capri RS 2600 Grp2
;physics=Ford Capri RS 2600 Grp2
;cat=Group 2
;iniFile=fordcaprimk1
;folder=Ford_Capri_MK_1
;year=1971
;weight=1150
;power=200@5800
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Ford%20Capri%20RS%202600%20Grp2%20-%20Model.7z


[Car_91]
name=Ford Escort Mk V RS Cosworth GrpA
physics=Ford Escort Mk V RS Cosworth GrpA
cat=Group A8
iniFile=Escort_Cosworth_GrA
folder=ESCORT_COSWORTH_GRA
year=1993
weight=1420
power=310@6250
trans=4WD
banks=Escort_Cosworth_GrpA
link_physics=https://ly-racing.de/ngp/physics/Ford%20Escort%20Mk%20V%20RS%20Cosworth%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Escort%20Mk%20V%20RS%20Cosworth%20GrpA%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Ford%20Escort%20Mk%20V%20RS%20Cosworth%20GrpA%20-%20banks.7z


[Car_92]
name=Hyundai i20 R5
physics=Hyundai i20 R5
cat=Group R5
iniFile=i20_R5
folder=i20_R5
year=2016
weight=1430
power=285@5000
trans=4WD
banks=i20_R5_A,i20_R5_B
link_physics=https://ly-racing.de/ngp/physics/Hyundai%20i20%20R5%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Hyundai%20i20%20R5%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Hyundai%20i20%20R5%20-%20banks.7z


;[Car_93]
;name=Hyundai i20 WRC 2014
;physics=Hyundai i20 WRC 2014
;cat=WRC 1.6
;iniFile=hyundai_i20_wrc
;folder=HYUNDAI_i20_WRC_2014
;year=2014
;weight=1400
;power=330@6000
;trans=4WD
;link_physics=
;link_model=


;[Car_94]
;name=Hyundai i20 WRC 2016
;physics=Hyundai i20 WRC 2016
;cat=WRC 1.6
;iniFile=i20_wrc_16
;folder=i20_WRC_16
;year=2016
;weight=1400
;power=330@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Hyundai%20i20%20WRC%202016%20-%20Model.7z


[Car_95]
name=Lada Kalina RC2 GrpA
physics=Lada Kalina RC2 GrpA
cat=Group A6
iniFile=kalina_rc2
folder=kalina_rc2
year=2015
weight=1280
power=155@6500
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Lada%20Kalina%20RC2%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Lada%20Kalina%20RC2%20GrpA%20-%20Model.7z


[Car_96]
name=Lada VFTS GrpB
physics=Lada VFTS GrpB
cat=Group B
iniFile=Lada_VFTS_NGP
folder=Lada_VFTS_NGP
year=1986
weight=1020
power=160@7000
trans=RWD
banks=Lada_VFTS
link_physics=https://ly-racing.de/ngp/physics/Lada%20VFTS%20GrpB%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Lada%20VFTS%20GrpB%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Lada%20VFTS%20GrpB%20-%20banks.7z


;[Car_97]
;name=Lancia Delta HF Integrale 16V GrpA
;physics=Lancia Delta HF Integrale 16V GrpA
;cat=Group A8
;iniFile=delta_16v
;folder=delta_16v
;year=1991
;weight=1300
;power=295@7000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Lancia%20Delta%20HF%20Integrale%2016V%20GrpA%20-%20Model.7z


;[Car_98]
;name=Lancia Delta S4 GrpB
;physics=Lancia Delta S4 GrpB
;cat=Group B
;iniFile=Lancia_Delta_S4_SanRemo
;folder=Lancia_Delta_S4_SanRemo
;year=1986
;weight=1170
;power=480@8000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Lancia%20Delta%20S4%20GrpB%20-%20Model.7z


;[Car_99]
;name=Mazda 323 BG8 GTR GrpA
;physics=Mazda 323 BG8 GTR GrpA
;cat=Group A8
;iniFile=Mazda_323_GT-R
;folder=Mazda_323_GT-R
;year=1993
;weight=1300
;power=305@7000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Mazda%20323%20BG8%20GTR%20GrpA%20-%20Model.7z


;[Car_100]
;name=Mazda 323 BG8 GTX GrpA
;physics=Mazda 323 BG8 GTX GrpA
;cat=Group A8
;iniFile=Mazda_323_GT-X
;folder=Mazda_323_GT-X
;year=1991
;weight=1300
;power=280@7000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Mazda%20323%20BG8%20GTX%20GrpA%20-%20Model.7z


;[Car_101]
;name=Mercedes 500 SLC Grp2
;physics=Mercedes 500 SLC Grp2
;cat=Group 2
;iniFile=Mercedes_Benz_500SLC
;folder=Mercedes_Benz_500SLC
;year=1980
;weight=1635
;power=300@6500
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Mercedes%20500%20SLC%20Grp2%20-%20Model.7z


;[Car_102]
;name=Mitsubishi Galant VR-4 (E39A) GrpA
;physics=Mitsubishi Galant VR-4 (E39A) GrpA
;cat=Group A8
;iniFile=Galant_VR4
;folder=Galant_VR4
;year=1991
;weight=1500
;power=300@7000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Mitsubishi%20Galant%20VR-4%20%28E39A%29%20GrpA%20-%20Model.7z


[Car_103]
name=Mitsubishi Lancer Evo II GrpA
physics=Mitsubishi Lancer Evo II GrpA
cat=Group A8
iniFile=LANCER_EVO_II
folder=LANCER_EVO_II
year=1994
weight=1400
power=310@6000
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Mitsubishi%20Lancer%20Evo%20II%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Mitsubishi%20Lancer%20Evo%20II%20GrpA%20-%20Model.7z


;[Car_104]
;name=Mitsubishi Lancer RS Evo GrpA
;physics=Mitsubishi Lancer RS Evo GrpA
;cat=Group A8
;iniFile=LANCER_EVO_I
;folder=LANCER_EVO_I
;year=1993
;weight=1400
;power=310@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Mitsubishi%20Lancer%20RS%20Evo%20GrpA%20-%20Model.7z


;[Car_105]
;name=Nissan 200SX RVS12 GrpA
;physics=Nissan 200SX RVS12 GrpA
;cat=Group A8
;iniFile=Nissan_200SX
;folder=Nissan_200SX
;year=1988
;weight=1500
;power=250@7000
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Nissan%20200SX%20RVS12%20GrpA%20-%20Model.7z


;[Car_106]
;name=Opel Corsa S2000
;physics=Opel Corsa S2000
;cat=Super 2000
;iniFile=Opel_Corsa_s2000
;folder=OPEL_CORSA_S2000
;year=2014
;weight=1400
;power=305@8250
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Opel%20Corsa%20S2000%20-%20Model.7z


;[Car_107]
;name=Opel Kadett-E GSi 16V GrpA
;physics=Opel Kadett-E GSi 16V GrpA
;cat=Group A7
;iniFile=Opel_Kadett_gsi
;folder=Opel_Kadett_gsi
;year=1988
;weight=1080
;power=220@7800
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Opel%20Kadett-E%20GSi%2016V%20GrpA%20-%20Model.7z


;[Car_108]
;name=Peugeot 208 T16 R5 (c)
;physics=Peugeot 208 T16 R5 (c)
;cat=Group R5
;iniFile=208_r5_2015
;folder=208_r5_2015
;year=2015
;weight=1430
;power=285@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Peugeot%20208%20T16%20R5%20%28c%29%20-%20Model.7z


;[Car_109]
;name=Polski Fiat 125p Grp2
;physics=Polski Fiat 125p Grp2
;cat=Group 2
;iniFile=fiat_125P
;folder=fiat_125P
;year=1974
;weight=1170
;power=150@7200
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Polski%20Fiat%20125p%20Grp2%20-%20Model.7z


[Car_110]
name=Porsche 911 SC RS GrpB
physics=Porsche 911 SC RS GrpB
cat=Group B
iniFile=PORSCHE911_SCRS_GrpB
folder=PORSCHE911_SCRS_GrpB
year=1985
weight=1160
power=290@8000
trans=RWD
banks=911_SC_RS_grB
link_physics=https://ly-racing.de/ngp/physics/Porsche%20911%20SC%20RS%20GrpB%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Porsche%20911%20SC%20RS%20GrpB%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Porsche%20911%20SC%20RS%20GrpB%20-%20banks.7z


;[Car_111]
;name=Renault 17 Gordini Grp2
;physics=Renault 17 Gordini Grp2
;cat=Group 2
;iniFile=Renault_17_Gordini
;folder=Renault_17_Gordini
;year=1976
;weight=1180
;power=160@7000
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Renault%2017%20Gordini%20Grp2%20-%20Model.7z


[Car_112]
name=Skoda 130 LR GrpB
physics=Skoda 130 LR GrpB
cat=Group B
iniFile=skoda_130LR
folder=skoda_130LR
year=1986
weight=1020
power=130@7500
trans=RWD
banks=Skoda_130_LR
link_physics=https://ly-racing.de/ngp/physics/Skoda%20130%20LR%20GrpB%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Skoda%20130%20LR%20GrpB%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Skoda%20130%20LR%20GrpB%20-%20banks.7z


[Car_113]
name=Skoda 130 RS Grp2
physics=Skoda 130 RS Grp2
cat=Group 2
iniFile=Skoda_130RS
folder=Skoda_130RS
year=1979
weight=1070
power=136@7000
trans=RWD
banks=Skoda_130_RS
link_physics=https://ly-racing.de/ngp/physics/Skoda%20130%20RS%20Grp2%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Skoda%20130%20RS%20Grp2%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Skoda%20130%20RS%20Grp2%20-%20banks.7z


[Car_114]
name=Skoda Favorit 136 L GrpA
physics=Skoda Favorit 136 L GrpA
cat=Group A5
iniFile=Favorit
folder=Favorit
year=1993
weight=940
power=115@7250
trans=FWD
banks=Skoda_Favorit
link_physics=https://ly-racing.de/ngp/physics/Skoda%20Favorit%20136%20L%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Skoda%20Favorit%20136%20L%20GrpA%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Skoda%20Favorit%20136%20L%20GrpA%20-%20banks.7z


[Car_115]
name=Subaru Impreza GC8 555 GrpA
physics=Subaru Impreza GC8 555 GrpA
cat=Group A8
iniFile=impreza95
folder=impreza95
year=1993
weight=1430
power=300@5500
trans=4WD
banks=Impreza_GC8_555
link_physics=https://ly-racing.de/ngp/physics/Subaru%20Impreza%20GC8%20555%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Subaru%20Impreza%20GC8%20555%20GrpA%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Subaru%20Impreza%20GC8%20555%20GrpA%20-%20banks.7z


;[Car_116]
;name=Subaru Impreza GDA WRC2001 (S7)
;physics=Subaru Impreza GDA WRC2001 (S7)
;cat=WRC 2.0
;iniFile=impreza01
;folder=IMPREZA01
;year=2001
;weight=1430
;power=310@5500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Subaru%20Impreza%20GDA%20WRC2001%20%28S7%29%20-%20Model.7z


;[Car_117]
;name=Subaru Impreza GDA WRC2002 (S8)
;physics=Subaru Impreza GDA WRC2002 (S8)
;cat=WRC 2.0
;iniFile=impreza02
;folder=IMPREZA02
;year=2002
;weight=1430
;power=310@5500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Subaru%20Impreza%20GDA%20WRC2002%20%28S8%29%20-%20Model.7z


;[Car_118]
;name=Subaru Legacy BC RS GrpA
;physics=Subaru Legacy BC RS GrpA
;cat=Group A8
;iniFile=Legacy
;folder=Legacy
;year=1991
;weight=1400
;power=300@6500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Subaru%20Legacy%20BC%20RS%20GrpA%20-%20Model.7z


;[Car_119]
;name=Subaru WRX STI 2015 GrpN (NR4)
;physics=Subaru WRX STI 2015 GrpN
;cat=Group R4
;iniFile=sti_15
;folder=sti_15
;year=2015
;weight=1593
;power=280@4250
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Subaru%20WRX%20STI%202015%20GrpN%20%28NR4%29%20-%20Model.7z


;[Car_120]
;name=Talbot Sunbeam Lotus Grp2
;physics=Talbot Sunbeam Lotus Grp2
;cat=Group 2
;iniFile=Talbot_Sunbeam_Lotus
;folder=Talbot_Sunbeam_Lotus
;year=1980
;weight=1150
;power=245@7000
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Talbot%20Sunbeam%20Lotus%20Grp2%20-%20Model.7z


;[Car_121]
;name=Toyota Celica ST165 GT4 GrpA
;physics=Toyota Celica ST165 GT4 GrpA
;cat=Group A8
;iniFile=CELICA_st165
;folder=CELICA_st165
;year=1991
;weight=1300
;power=300@7000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Toyota%20Celica%20ST165%20GT4%20GrpA%20-%20Model.7z


;[Car_122]
;name=Toyota Celica ST185 4WD Turbo GrpA
;physics=Toyota Celica ST185 4WD Turbo GrpA
;cat=Group A8
;iniFile=celica93
;folder=celica93
;year=1993
;weight=1320
;power=300@5600
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Toyota%20Celica%20ST185%204WD%20Turbo%20GrpA%20-%20Model.7z


;[Car_123]
;name=Toyota Celica ST205 GT4 GrpA
;physics=Toyota Celica ST205 GT4 GrpA
;cat=Group A8
;iniFile=st205
;folder=CELICA_st205
;year=1994
;weight=1400
;power=310@5600
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Toyota%20Celica%20ST205%20GT4%20GrpA%20-%20Model.7z


;[Car_124]
;name=Toyota Supra MA70 3.0i GrpA
;physics=Toyota Supra MA70 3.0i GrpA
;cat=Group A8
;iniFile=Supra_MA70
;folder=Supra_MA70
;year=1987
;weight=1640
;power=290@6800
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Toyota%20Supra%20MA70%203.0i%20GrpA%20-%20Model.7z


[Car_125]
name=Trabant P 800 RS GrpA
physics=Trabant P 800 RS GrpA
cat=Group A5
iniFile=Trabant_P800RS
folder=Trabant_P800RS
year=1985
weight=780
power=65@5000
trans=FWD
banks=Trabant
link_physics=https://ly-racing.de/ngp/physics/Trabant%20P%20800%20RS%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Trabant%20P%20800%20RS%20GrpA%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Trabant%20P%20800%20RS%20GrpA%20-%20banks.7z


[Car_126]
name=VW Polo R WRC 2016
physics=VW Polo R WRC 2016
cat=WRC 1.6
iniFile=polo_wrc_2016
folder=POLO_R_WRC_2016
year=2016
weight=1400
power=315@6250
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/VW%20Polo%20R%20WRC%202016%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/VW%20Polo%20R%20WRC%202016%20-%20Model.7z


[Car_127]
name=Wartburg 353 W 460 GrpA
physics=Wartburg 353 W 460 GrpA
cat=Group A5
iniFile=Wartburg_353
folder=Wartburg_353
year=1985
weight=1005
power=110@5500
trans=FWD
banks=Wartburg_353_W_460_GrpA
link_physics=https://ly-racing.de/ngp/physics/Wartburg%20353%20W%20460%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Wartburg%20353%20W%20460%20GrpA%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Wartburg%20353%20W%20460%20GrpA%20-%20banks.7z


;[Car_128]
;name=Ford Fiesta WRC 2017
;physics=Ford Fiesta WRC 2017
;cat=WRC 1.6
;iniFile=fiesta_wrc_17
;folder=fiesta_wrc_17
;year=2017
;weight=1390
;power=380@6500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20WRC%202017%20-%20Model.7z


[Car_129]
name=Hyundai i20 Coupe WRC 2017
physics=Hyundai i20 Coupe WRC 2017
cat=WRC 1.6
iniFile=i20_wrc_17
folder=i20_WRC_17
year=2017
weight=1390
power=380@6500
trans=4WD
banks=i20_WRC_2021
link_physics=https://ly-racing.de/ngp/physics/Hyundai%20i20%20Coupe%20WRC%202017%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Hyundai%20i20%20Coupe%20WRC%202017%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Hyundai%20i20%20Coupe%20WRC%20-%20banks.7z


[Car_130]
name=Toyota Celica 2000GT-FOUR RC (ST185) GrpA
physics=Toyota Celica 2000GT-FOUR RC (ST185) GrpA
cat=Group A8
iniFile=CELICA_st185
folder=CELICA_st185
year=1993
weight=1320
power=300@5700
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Toyota%20Celica%202000GT-FOUR%20RC%20%28ST185%29%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Toyota%20Celica%202000GT-FOUR%20RC%20%28ST185%29%20GrpA%20-%20Model.7z


;[Car_131]
;name=Ford Sierra Cosworth 4x4 GrpA
;physics=Ford Sierra Cosworth 4x4 GrpA
;cat=Group A8
;iniFile=SIERRA_RS
;folder=FORD_SIERRA_RS
;year=1991
;weight=1350
;power=300@6500
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Ford%20Sierra%20Cosworth%204x4%20GrpA%20-%20Model.7z


[Car_132]
name=Audi quattro Grp4
physics=Audi quattro Grp4
cat=Group 4
iniFile=AUDI_QUATTRO_Grp4
folder=AUDI_QUATTRO_Grp4
year=1981
weight=1390
power=320@6500
trans=4WD
banks=Audi_Quattro_Grp4
link_physics=https://ly-racing.de/ngp/physics/Audi%20quattro%20Grp4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Audi%20quattro%20Grp4%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Audi%20quattro%20Grp4%20-%20banks.7z


[Car_133]
name=Porsche 911 GT3 RS (2010) RGT
physics=Porsche 911 GT3 RS (2010) RGT
cat=Group RGT
iniFile=PORSCHE_GT3_RGT
folder=PORSCHE_GT3_RGT
year=2015
weight=1400
power=350@7500
trans=RWD
banks=Porsche_911_RGT_2010
link_physics=https://ly-racing.de/ngp/physics/Porsche%20911%20GT3%20RS%20%282010%29%20RGT%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Porsche%20911%20GT3%20RS%20%282010%29%20RGT%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Porsche%20911%20GT3%20RS%20%282010%29%20RGT%20-%20banks.7z


;[Car_134]
;name=Peugeot 208 T16 R5 (d)
;physics=Peugeot 208 T16 R5 (d)
;cat=Group R5
;iniFile=208_T16_R5_evo
;folder=208_T16_R5_evo
;year=2015
;weight=1430
;power=285@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Peugeot%20208%20T16%20R5%20%28d%29%20-%20Model.7z


[Car_135]
name=Fiat Abarth 500 R3T
physics=Fiat Abarth 500 R3T
cat=Group R3
iniFile=500_Abarth_R3T
folder=500_Abarth_R3T
year=2010
weight=1280
power=198@5500
trans=FWD
banks=
link_physics=https://ly-racing.de/ngp/physics/Fiat%20Abarth%20500%20R3T%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Fiat%20Abarth%20500%20R3T%20-%20Model.7z
link_banks=


;[Car_136]
;name=Peugeot 207 RC R3T
;physics=Peugeot 207 RC R3T
;cat=Group R3
;iniFile=Peugeot_207_R3
;folder=Peugeot_207_R3
;year=2009
;weight=1280
;power=220@4000
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Peugeot%20207%20RC%20R3T%20-%20Model.7z


[Car_137]
name=Renault Clio IV R3T
physics=Renault Clio IV R3T
cat=Group R3
iniFile=Clio4_R3T
folder=Clio4_R3T
year=2014
weight=1280
power=242@4000
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Renault%20Clio%20IV%20R3T%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Renault%20Clio%20IV%20R3T%20-%20Model.7z


;[Car_138]
;name=Lada 1600R Grp2
;physics=Lada 1600R Grp2
;cat=Group 2
;iniFile=LADA_1600R
;folder=LADA_1600R
;year=1981
;weight=1030
;power=155@7000
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Lada%201600R%20Grp2%20-%20Model.7z


[Car_139]
name=Toyota Yaris WRC 2018
physics=Toyota Yaris WRC 2018
cat=WRC 1.6
iniFile=yaris_wrc
folder=YARIS_WRC18
year=2018
weight=1390
power=380@6300
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Toyota%20Yaris%20WRC%202018%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Toyota%20Yaris%20WRC%202018%20-%20Model.7z


[Car_140]
name=Audi quattro A1 GrpB
physics=Audi quattro A1 GrpB
cat=Group B
iniFile=AUDI_QUATTRO_A1_GrpB
folder=AUDI_QUATTRO_A1_GrpB
year=1983
weight=1320
power=340@6000
trans=4WD
banks=Audi_Quattro_A1
link_physics=https://ly-racing.de/ngp/physics/Audi%20quattro%20A1%20GrpB%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Audi%20quattro%20A1%20GrpB%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Audi%20quattro%20A1%20GrpB%20-%20banks.7z


[Car_141]
name=Citroen C3 WRC 2017
physics=Citroen C3 WRC 2017
cat=WRC 1.6
iniFile=Citroen_C3_WRC17
folder=Citroen_C3_WRC17
year=2017
weight=1390
power=380@6000
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Citroen%20C3%20WRC%202017%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20C3%20WRC%202017%20-%20Model.7z

;[Car_142]
;name=Daewoo Lanos GrpA
;physics=Daewoo Lanos GrpA
;cat=Group A6
;iniFile=Daewoo_Lanos
;folder=Daewoo_Lanos
;year=1999
;weight=1140
;power=180@7500
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Daewoo%20Lanos%20GrpA%20-%20Model.7z


[Car_143]
name=Renault Clio 16S Williams GrpA
physics=Renault Clio 16S Williams GrpA
cat=Group A7
iniFile=Renault_Clio
folder=RENAULT_CLIO
year=1993
weight=1190
power=220@6900
trans=FWD
banks=Clio_A7
link_physics=https://ly-racing.de/ngp/physics/Renault%20Clio%2016S%20Williams%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Renault%20Clio%2016S%20Williams%20GrpA%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Renault%20Clio%2016S%20Williams%20GrpA%20-%20banks.7z


;[Car_144]
;name=Lada Samara VAZ-21083 GrpA
;physics=Lada Samara VAZ-21083 GrpA
;cat=Group A6
;iniFile=lada_samara
;folder=lada_samara
;year=1994
;weight=1100
;power=150@7200
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Lada%20Samara%20VAZ-21083%20GrpA%20-%20Model.7z


;[Car_145]
;name=Nissan Sunny GTi (N14) GrpA
;physics=Nissan Sunny GTi (N14) GrpA
;cat=Group A7
;iniFile=Sunny_F2
;folder=Sunny_F2
;year=1993
;weight=1190
;power=225@7500
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Nissan%20Sunny%20GTi%20%28N14%29%20GrpA%20-%20Model.7z


;[Car_146]
;name=Fiat 124 Abarth Rally RGT (a)
;physics=Fiat 124 Abarth Rally RGT (a)
;cat=Group RGT
;iniFile=Abarth_124_Spider
;folder=Abarth_124_Spider
;year=2017
;weight=1250
;power=310@6500
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Fiat%20124%20Abarth%20Rally%20RGT%20%28a%29%20-%20Model.7z


[Car_147]
name=Fiat 124 Abarth Rally RGT (b)
physics=Fiat 124 Abarth Rally RGT (b)
cat=Group RGT
iniFile=124_Abarth_RGT
folder=124_Abarth_RGT
year=2019
weight=1250
power=310@6500
trans=RWD
link_physics=https://ly-racing.de/ngp/physics/Fiat%20124%20Abarth%20Rally%20RGT%20%28b%29%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Fiat%20124%20Abarth%20Rally%20RGT%20%28b%29%20-%20Model.7z


;[Car_148]
;name=Citroen DS3 R5 (b)
;physics=Citroen DS3 R5 (b)
;cat=Group R5
;iniFile=DS3_R5
;folder=DS3_R5_2017
;year=2014
;weight=1430
;power=285@6000
;trans=4WD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Citroen%20DS3%20R5%20%28b%29%20-%20Model.7z


[Car_149]
name=Skoda Fabia R5 (b)
physics=Skoda Fabia R5 (b)
cat=Group R5
iniFile=Fabia_r5_2018
folder=Fabia_r5_2018
year=2015
weight=1430
power=285@5000
trans=4WD
banks=Fabia_R5
link_physics=https://ly-racing.de/ngp/physics/Skoda%20Fabia%20R5%20%28b%29%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Skoda%20Fabia%20R5%20%28b%29%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Skoda%20Fabia%20R5%20-%20banks.7z


[Car_150]
name=Audi quattro A2 GrpB
physics=Audi quattro A2 GrpB
cat=Group B
iniFile=AUDI_QUATTRO_A2_GrpB
folder=AUDI_QUATTRO_A2_GrpB
year=1984
weight=1200
power=360@7000
trans=4WD
banks=Audi_Quattro_A2
link_physics=https://ly-racing.de/ngp/physics/Audi%20quattro%20A2%20GrpB%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Audi%20quattro%20A2%20GrpB%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Audi%20quattro%20A2%20GrpB%20-%20banks.7z


;[Car_151]
;name=BMW E36 Compact F2000
;physics=BMW E36 Compact F2000
;cat=Group A8
;iniFile=Bmw_Compact_F2000
;folder=Bmw_Compact_F2000
;year=1994
;weight=1220
;power=280@8400
;trans=RWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/BMW%20E36%20Compact%20F2000%20-%20Model.7z


[Car_152]
name=Citroen C3 R5
physics=Citroen C3 R5
cat=Group R5
iniFile=C3_r5
folder=C3_r5
year=2018
weight=1430
power=285@5000
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Citroen%20C3%20R5%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20C3%20R5%20-%20Model.7z


;[Car_153]
;name=Fiat Seicento Sporting Kit GrpA
;physics=Fiat Seicento Sporting Kit GrpA
;cat=Group A5
;iniFile=Fiat_Seicento
;folder=Fiat_Seicento
;year=2001
;weight=1010
;power=128@7800
;trans=FWD
;link_physics=
;link_model=https://ly-racing.de/ngp/models/Fiat%20Seicento%20Sporting%20Kit%20GrpA%20-%20Model.7z


[Car_154]
name=Citroen Xsara WRC 2006
physics=Citroen Xsara WRC 2006
cat=WRC 2.0
iniFile=xsara
folder=Xsara_2006
year=2006
weight=1430
power=315@5500
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Citroen%20Xsara%20WRC%202006%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20Xsara%20WRC%202006%20-%20Model.7z


[Car_155]
name=Citroen C4 WRC 2008
physics=Citroen C4 WRC 2008
cat=WRC 2.0
iniFile=c4_08
folder=C4_08
year=2008
weight=1430
power=315@5500
trans=4WD
banks=C4_WRC
link_physics=https://ly-racing.de/ngp/physics/Citroen%20C4%20WRC%202008%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20C4%20WRC%202008%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Citroen%20C4%20WRC%202008%20-%20banks.7z


[Car_156]
name=Ford Fiesta WRC 2019
physics=Ford Fiesta WRC 2019
cat=WRC 1.6
iniFile=fiesta_wrc_19
folder=fiesta_wrc_19
year=2019
weight=1390
power=380@6000
trans=4WD
banks=Fiesta_2019_WRC
link_physics=https://ly-racing.de/ngp/physics/Ford%20Fiesta%20WRC%202019%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20WRC%202019%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Ford%20Fiesta%20WRC%202019%20-%20banks.7z


[Car_157]
name=Skoda Fabia R5 evo
physics=Skoda Fabia R5 evo
cat=Group R5
iniFile=Fabia_R5_evo
folder=Fabia_R5_evo
year=2019
weight=1430
power=285@5000
trans=4WD
banks=Fabia_R5_Evo
link_physics=https://ly-racing.de/ngp/physics/Skoda%20Fabia%20R5%20evo%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Skoda%20Fabia%20R5%20evo%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Skoda%20Fabia%20R5%20evo%20-%20banks.7z


[Car_158]
name=Renault 5 GT Turbo GrpA
physics=Renault 5 GT Turbo GrpA
cat=Group A7
iniFile=5gtt
folder=5GTT
year=1985
weight=975
power=185@6800
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Renault%205%20GT%20Turbo%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Renault%205%20GT%20Turbo%20GrpA%20-%20Model.7z


[Car_159]
name=VW Polo GTI R5
physics=VW Polo GTI R5
cat=Group R5
iniFile=Polo_gti_r5
folder=Polo_gti_r5
year=2018
weight=1430
power=285@5500
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/VW%20Polo%20GTI%20R5%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/VW%20Polo%20GTI%20R5%20-%20Model.7z


[Car_160]
name=Ford Focus Mk II RS WRC 2006
physics=Ford Focus Mk II RS WRC 2006
cat=WRC 2.0
iniFile=focus06
folder=FORD_FOCUS_2006
year=2006
weight=1430
power=315@6000
trans=4WD
banks=Focus_Mk2_WRC
link_physics=https://ly-racing.de/ngp/physics/Ford%20Focus%20Mk%20II%20RS%20WRC%202006%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Focus%20Mk%20II%20RS%20WRC%202006%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Ford%20Focus%20Mk%20II%20RS%20WRC%202006%20-%20banks.7z


[Car_161]
name=Aston Martin Vantage RGT
physics=Aston Martin Vantage RGT
cat=Group RGT
iniFile=AstonMartin_Vantage_RGT
folder=AstonMartin_Vantage_RGT
year=2016
weight=1520
power=385@7200
trans=RWD
banks=Aston_Vantage_RGT
link_physics=https://ly-racing.de/ngp/physics/Aston%20Martin%20Vantage%20RGT%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Aston%20Martin%20Vantage%20RGT%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Aston%20Martin%20Vantage%20RGT%20-%20banks.7z


[Car_162]
name=Ford Fiesta Mk VIII R2
physics=Ford Fiesta Mk VIII R2
cat=Group R2
iniFile=Fiesta_R2_2019
folder=Fiesta_R2_2019
year=2019
weight=1230
power=200@6500
trans=FWD
banks=Fiesta_R2T19
link_physics=https://ly-racing.de/ngp/physics/Ford%20Fiesta%20Mk%20VIII%20R2%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20Mk%20VIII%20R2%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Ford%20Fiesta%20Mk%20VIII%20R2%20-%20banks.7z


[Car_163]
name=Hyundai i20 Coupe WRC 2020
physics=Hyundai i20 Coupe WRC 2020
cat=WRC 1.6
iniFile=i20_wrc_20
folder=i20_WRC_20
year=2020
weight=1390
power=380@6500
trans=4WD
banks=i20_WRC_2021
link_physics=https://ly-racing.de/ngp/physics/Hyundai%20i20%20Coupe%20WRC%202020%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Hyundai%20i20%20Coupe%20WRC%202020%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Hyundai%20i20%20Coupe%20WRC%20-%20banks.7z


[Car_164]
name=Toyota Celica TCT (TA64) GrpB
physics=Toyota Celica TCT (TA64) GrpB
cat=Group B
iniFile=TOYOTA_CELICA_TA64_GrpB
folder=TOYOTA_CELICA_TA64_GrpB
year=1985
weight=1260
power=350@8500
trans=RWD
link_physics=https://ly-racing.de/ngp/physics/Toyota%20Celica%20TCT%20%28TA64%29%20GrpB%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Toyota%20Celica%20TCT%20%28TA64%29%20GrpB%20-%20Model.7z


[Car_165]
name=Ford Escort Mk II RS Grp4
physics=Ford Escort Mk II RS Grp4
cat=Group 4
iniFile=Escort_mk_2
folder=Escort_mk_2
year=1978
weight=1180
power=260@8200
trans=RWD
banks=Escort_Mk2_Grp4
link_physics=https://ly-racing.de/ngp/physics/Ford%20Escort%20Mk%20II%20RS%20Grp4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Escort%20Mk%20II%20RS%20Grp4%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Ford%20Escort%20Mk%20II%20RS%20Grp4%20-%20banks.7z


[Car_166]
name=Seat Leon Cupra R GrpN
physics=Seat Leon Cupra R GrpN
cat=Group N4
iniFile=leon_cupra_grn
folder=leon_cupra_grn
year=2004
weight=1340
power=240@5000
trans=FWD
link_physics=https://ly-racing.de/ngp/physics/Seat%20Leon%20Cupra%20R%20GrpN%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Seat%20Leon%20Cupra%20R%20GrpN%20-%20Model.7z


[Car_167]
name=Ford Fiesta Rally4
physics=Ford Fiesta Rally4
cat=Rally4
iniFile=Fiesta_rally4
folder=Fiesta_rally4
year=2021
weight=1280
power=210@6500
trans=FWD
banks=Fiesta_R2T19
link_physics=https://ly-racing.de/ngp/physics/Ford%20Fiesta%20Rally4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20Rally4%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Ford%20Fiesta%20Mk%20VIII%20R2%20-%20banks.7z


[Car_168]
name=Skoda Fabia WRC 2006
physics=Skoda Fabia WRC 2006
cat=WRC 2.0
iniFile=fabia06
folder=FABIA06
year=2006
weight=1430
power=315@5500
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Skoda%20Fabia%20WRC%202006%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Skoda%20Fabia%20WRC%202006%20-%20Model.7z


[Car_169]
name=Ford Fiesta Rally2
physics=Ford Fiesta Rally2
cat=Group R5
iniFile=fiesta_rally2
folder=fiesta_rally2
year=2020
weight=1430
power=285@6000
trans=4WD
banks=Fiesta_Rally2
link_physics=https://ly-racing.de/ngp/physics/Ford%20Fiesta%20Rally2%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20Rally2%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Ford%20Fiesta%20Rally2%20-%20banks.7z


[Car_170]
name=Alpine A110 Rally RGT
physics=Alpine A110 Rally RGT
cat=Group RGT
iniFile=Alpine_A110_2020
folder=Alpine_A110_2020
year=2020
weight=1280
power=315@6000
trans=RWD
banks=
link_physics=https://ly-racing.de/ngp/physics/Alpine%20A110%20Rally%20RGT%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Alpine%20A110%20Rally%20RGT%20-%20Model.7z
link_banks=


[Car_171]
name=Lancia Stratos HF Grp4
physics=Lancia Stratos HF Grp4
cat=Group 4
iniFile=Lancia_Stratos
folder=Lancia_stratos
year=1976
weight=1130
power=265@7800
trans=RWD
banks=Lancia_Stratos
link_physics=https://ly-racing.de/ngp/physics/Lancia%20Stratos%20HF%20Grp4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Lancia%20Stratos%20HF%20Grp4%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Lancia%20Stratos%20HF%20Grp4%20-%20banks.7z


[Car_172]
name=Peugeot 208 Rally4
physics=Peugeot 208 Rally4
cat=Rally4
iniFile=PEUGEOT_208_Rally4
folder=PEUGEOT_208_Rally4
year=2021
weight=1280
power=208@5450
trans=FWD
banks=Peugeot_208_Rally4
link_physics=https://ly-racing.de/ngp/physics/Peugeot%20208%20Rally4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Peugeot%20208%20Rally4%20-%20Model.7z
link_banks=https://ly-racing.de/ngp/sounds/Peugeot%20208%20Rally4%20-%20banks.7z


[Car_173]
name=Peugeot 106 Rallye S20 GrpA
physics=Peugeot 106 Rallye S20 GrpA
cat=Group A6
iniFile=Peugeot106_rally
folder=Peugeot106_rally
year=1997
weight=972
power=140@7500
trans=FWD
banks=
link_physics=https://ly-racing.de/ngp/physics/Peugeot%20106%20Rallye%20S20%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Peugeot%20106%20Rallye%20S20%20GrpA%20-%20Model.7z
link_banks=


[Car_174]
name=Ford Fiesta Rally3
physics=Ford Fiesta Rally3
cat=Rally3
iniFile=Fiesta_rally3
folder=Fiesta_rally3
year=2021
weight=1410
power=215@5000
trans=AWD
banks=
link_physics=https://ly-racing.de/ngp/physics/Ford%20Fiesta%20Rally3%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Ford%20Fiesta%20Rally3%20-%20Model.7z
link_banks=


[Car_175]
name=BMW M3 E36 GrpA
physics=BMW M3 E36 GrpA
cat=Group A8
iniFile=bmw_m3_e36
folder=bmw_m3_e36
year=1995
weight=1390
power=300@7300
trans=RWD
link_physics=https://ly-racing.de/ngp/physics/BMW%20M3%20E36%20GrpA%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/BMW%20M3%20E36%20GrpA%20-%20Model.7z


[Car_176]
name=Abarth Grande Punto S2000
physics=Abarth Grande Punto S2000
cat=Super 2000
iniFile=g.punto_s2000
folder=g.punto_s2000
year=2011
weight=1400
power=300@8250
trans=4WD
link_physics=https://ly-racing.de/ngp/physics/Abarth%20Grande%20Punto%20S2000%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Abarth%20Grande%20Punto%20S2000%20-%20Model.7z


[Car_177]
name=Renault Clio Rally4
physics=Renault Clio Rally4
cat=Rally4
iniFile=Renault_ClioV_Rally4
folder=Renault_ClioV_Rally4
year=2021
weight=1280
power=215@6250
trans=FWD
banks=
link_physics=https://ly-racing.de/ngp/physics/Renault%20Clio%20Rally4%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Renault%20Clio%20Rally4%20-%20Model.7z
link_banks=


[Car_178]
name=Peugeot 306 Maxi Kit Car
physics=Peugeot 306 Maxi Kit Car
cat=Group A7
iniFile=p306maxi
folder=p306maxi
year=1998
weight=1160
power=285@8700
trans=FWD
banks=
link_physics=https://ly-racing.de/ngp/physics/Peugeot%20306%20Maxi%20Kit%20Car%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Peugeot%20306%20Maxi%20Kit%20Car%20-%20Model.7z
link_banks=


[Car_179]
name=Citroen Xsara Kit Car
physics=Citroen Xsara Kit Car
cat=Group A7
iniFile=Citroen_Xsara_KitCar
folder=Citroen_Xsara_KitCar
year=1998
weight=1160
power=285@8750
trans=FWD
banks=
link_physics=https://ly-racing.de/ngp/physics/Citroen%20Xsara%20Kit%20Car%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Citroen%20Xsara%20Kit%20Car%20-%20Model.7z
link_banks=

[Car_180]
name=Renault Clio Rally5
physics=Renault Clio Rally5
cat=Rally5
iniFile=Renault_ClioV_Rally4
folder=Renault_ClioV_Rally4
year=2021
weight=1280
power=180@6250
trans=FWD
banks=
link_physics=https://ly-racing.de/ngp/physics/Renault%20Clio%20Rally5%20-%20NGP%20Physics.zip
link_model=https://ly-racing.de/ngp/models/Renault%20Clio%20Rally4%20-%20Model.7z
link_banks=


